
Redmine - Feature #4955

How to simplify the interface as much as possible

2010-03-01 12:39 - nicolas R

Status: Closed Start date: 2010-03-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

For our basic users we want make the interface as easy as possible and we wish to

hide the activity tab How can we do that ? or at least hide the revisions messages (which are displayed anyway)

limit the issues the one created by the user.

Thanks,

Nicolas

Related issues:

Is duplicate of Redmine - Feature #2585: Add Modules to hide/display Overview... New 2009-01-26

History

#1 - 2010-04-13 03:10 - Ali Entezari

+1

#2 - 2010-04-17 00:12 - Ali Entezari

- Status changed from New to Resolved

- % Done changed from 0 to 100

To Hide Activity Tab, remove the following line from redmine\lib\redmine.rb

menu.push :help, Redmine::Info.help_url, :last => true

#3 - 2010-04-23 02:40 - Eric Davis

- Status changed from Resolved to New

- % Done changed from 100 to 0

#4 - 2014-12-02 03:47 - Go MAEDA

- Is duplicate of Feature #2585: Add Modules to hide/display Overview, Activity, Roadmap added

#5 - 2014-12-02 03:49 - Go MAEDA

- Status changed from New to Closed

A feature to hide activity tab is discussed on #2585.
